{
  "paths": [
    {
      "_path": ".crates.toml",
      "path_type": "hardlink",
      "sha256": "2d4454882913ddfbb233395fbe1ceb6b2e70eba68ce7018ed206cf2f2f61ed34",
      "size_in_bytes": 113
    },
    {
      "_path": ".crates2.json",
      "path_type": "hardlink",
      "sha256": "7f956625e8b2204c03e4541d80ea60a9c85fb1a0043732dfd62618d6b41261fb",
      "size_in_bytes": 483
    },
    {
      "_path": "bin/kmertools",
      "path_type": "hardlink",
      "sha256": "d3b3f4c2c88055356645d761cabe1be5c27ed894d9efdc43cf12e973b3ba17ef",
      "size_in_bytes": 2383280
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5b7933c05449550ec6031e3363c18e65fb7518084bf455dbfebc49ae2446a995",
      "size_in_bytes": 6289
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "ac8a622615f5c6ffec654399275b53c29b56e6a1ea5652c5f7b1d6e36d142e07",
      "size_in_bytes": 989
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ed032060729ee99778ecabe52f4ce9858b094ccadcfb213e16cca2524b024dd0",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "a029d140a6e946e7c61b3fae24e001ee0b3423aad2a374c5258557b2cc1d7ba6",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools-0.1.5.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools/__init__.py",
      "path_type": "hardlink",
      "sha256": "3b411501bdf0164aad55f666202ccf8ddf4d3150eba036b9cec33282af5b980b",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools/__init__.pyi",
      "path_type": "hardlink",
      "sha256": "5aeda0c8779a640e6fd76ac724ba85d84e486342a6aa666520fc00cf80c49ef8",
      "size_in_bytes": 5122
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "3b5fdeb0e21eee8228bbe60e05b83db524076ff8841d1ef99aec9370eb17358d",
      "size_in_bytes": 319
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/pykmertools/pykmertools.abi3.so",
      "path_type": "hardlink",
      "sha256": "7105fd6f2aead077ef4045b1999951947d6bf9cd2348ee38c5473d652112859f",
      "size_in_bytes": 975496
    }
  ],
  "paths_version": 1
}